.vc_cta3-container {
  margin-bottom: 0 !important;
}
.vc_cta3-container .vc_general.vc_cta3.vc_cta3-shape-rounded, .vc_cta3-container .vc_general.vc_cta3.vc_cta3-style-classic, .vc_cta3-container .vc_general.vc_cta3 {
  background: none;
  border: 0 none;
  padding: 0;
}
.vc_cta3-container .vc_cta3-content-header h2 {
  width: 88px;
  height: 88px;
  margin: 0 auto;
  background: #878787;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 19px;
  color: #FFF;
  position: relative;
}
.vc_cta3-container .vc_cta3-content-header h2:before {
  position: absolute;
  bottom: -100%;
  left: calc(50% - 2.5px);
  width: 5px;
  height: 100%;
  content: "";
  background: #f59e00;
}
.vc_cta3-container .vc_cta3-content-header h4 {
  width: calc(50% - 15px);
  background: #0b5996;
  font-size: 16px;
  color: #FFF;
  margin: 10px 0;
  padding: 8px 25px;
  border-radius: 4px;
  font-weight: 600;
  position: relative;
}
.vc_cta3-container .vc_cta3-content-header h4:before {
  position: absolute;
  top: calc(50% - 5px);
  width: 10px;
  height: 10px;
  content: "";
  background: #0b5996;
  border-radius: 50%;
}
.vc_cta3-container .vc_cta3-content-header h4:after {
  position: absolute;
  top: calc(50% - 8px);
  width: 16px;
  height: 16px;
  content: "";
  background: #0b5996;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.vc_cta3-container .vc_cta3-content p {
  width: calc(50% - 15px);
  background: #0b5996;
  font-size: 16px;
  color: #FFF;
  margin: 10px 0;
  padding: 8px 25px;
  border-radius: 4px;
  font-weight: 600;
  transform: translate(calc(100% + 30px), -48px);
  -webkit-transform: translate(calc(100% + 30px), -48px);
  position: relative;
}
.vc_cta3-container .vc_cta3-content p:after {
  position: absolute;
  top: calc(50% - 8px);
  width: 16px;
  height: 16px;
  content: "";
  background: #0b5996;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  left: -5px;
}
.vc_cta3-container .setelec-timeline-right .vc_cta3-content-header h4 {
  transform: translateX(calc(100% + 30px));
  -webkit-transform: translateX(calc(100% + 30px));
}
.vc_cta3-container .setelec-timeline-right .vc_cta3-content-header h4:before {
  left: -20px;
}
.vc_cta3-container .setelec-timeline-right .vc_cta3-content-header h4:after {
  left: -5px;
}
.vc_cta3-container .setelec-timeline-left .vc_cta3-content-header h4:before {
  right: -20px;
}
.vc_cta3-container .setelec-timeline-left .vc_cta3-content-header h4:after {
  right: -5px;
}
.vc_cta3-container .setelec-timeline-bold .vc_cta3-content-header h4:before {
  right: -20px;
}
.vc_cta3-container .setelec-timeline-bold .vc_cta3-content-header h4:after {
  right: -5px;
}
